<?php

    include("../../classes/database.class.php");
    include("../../classes/matriculaModel.class.php");
	
	$matricula = $_POST['matricula'];
    
        
	$modelo = new MatriculaModel();
	$rows = $modelo->queryPlate($matricula);

	echo json_encode($rows);